{
  "paths": [
    {
      "_path": "lib/R/library/spatial/CITATION",
      "path_type": "hardlink",
      "sha256": "54746ddc32bb0434bbb342f95fcf4e30716a79dd269b87715845f41a9dda1d50",
      "size_in_bytes": 703
    },
    {
      "_path": "lib/R/library/spatial/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "235f909bf124b8a972e8470817463f2aa9003825af6bf8aa078342a6e17576b1",
      "size_in_bytes": 940
    },
    {
      "_path": "lib/R/library/spatial/INDEX",
      "path_type": "hardlink",
      "sha256": "979c31d67769e1dadb16abda84b29878a82c98c78364b9b2e9e99da6fbc82a22",
      "size_in_bytes": 1530
    },
    {
      "_path": "lib/R/library/spatial/MD5",
      "path_type": "hardlink",
      "sha256": "d218ced0579d6b16e1a5fee15594792a84b4a8c2db94e2672bac54fc55eabba1",
      "size_in_bytes": 3901
    },
    {
      "_path": "lib/R/library/spatial/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6f7e9f92925610fc408fbbe61ec9631753eef982350a7aaf28dfa2b0a6506bf5",
      "size_in_bytes": 936
    },
    {
      "_path": "lib/R/library/spatial/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/spatial/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "486ddc28769a2fcdfda1dbaab0d0d43d0d8afebe4a8125161f61334a55de1d15",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/spatial/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8fea35e41fe9613c32de3a02e6e4e5d73e1ca0828642f9fdce2d997e86117ee9",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/spatial/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "144eee2e117fc226fea745edeeefb72d681ec6281acdb162e8aabd7721c5ac92",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/R/library/spatial/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9c89a1b0e1c735ec20862880d736b8f3cbe23472e635b738edf5d9cf7363ecc2",
      "size_in_bytes": 927
    },
    {
      "_path": "lib/R/library/spatial/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "6efa1756aa5c3c92de62eb30b0daeb107e142046fc879fc02302f284237fac6c",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/R/library/spatial/NEWS",
      "path_type": "hardlink",
      "sha256": "e4927d53b90fab86308f204617d763aec43c7120b9b5906782ab8fa363e8c430",
      "size_in_bytes": 550
    },
    {
      "_path": "lib/R/library/spatial/PP.files",
      "path_type": "hardlink",
      "sha256": "19c5c3e8cc06fedc637671999ba41b2d609c8f80aecfbe7265c8bf2f282a0195",
      "size_in_bytes": 1760
    },
    {
      "_path": "lib/R/library/spatial/R/spatial",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/spatial/R/spatial.rdb",
      "path_type": "hardlink",
      "sha256": "adc18303689431903cc8ab4e42368a1fd006966c079aa600180537348f8b6373",
      "size_in_bytes": 45508
    },
    {
      "_path": "lib/R/library/spatial/R/spatial.rdx",
      "path_type": "hardlink",
      "sha256": "581de44bf74f630f851b5ba4ff39e2ad7ba0baa9f71ea9fd058dd205a1c82466",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/spatial/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e8b1bd9eec85daf83ec3eed6ebf3e389584fc84df86ce68e5c95010bce42f262",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/R/library/spatial/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "cdf0f508ea70cd90e11b46bf6b61fa2ed4eff4aecfa0a4d767e20a88c2e000d0",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/spatial/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "06c28e4dc6c3117ebb798c6902793ccb5af08d33a95beb5c6f71fd11f9711ac2",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/spatial/help/spatial.rdb",
      "path_type": "hardlink",
      "sha256": "1b8aeb511bba4bbcc7835cb7728a561af6970489b1a4352a74f07985c3a4410e",
      "size_in_bytes": 46729
    },
    {
      "_path": "lib/R/library/spatial/help/spatial.rdx",
      "path_type": "hardlink",
      "sha256": "a76da1175ad1903457baff12b3715e179dae44e9096ca85d1ccd0b3292dcc67a",
      "size_in_bytes": 588
    },
    {
      "_path": "lib/R/library/spatial/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ad9e5388df6a7cf71dc87d7f03060daf8af216bd8fb8eace11f219bb4f1ae579",
      "size_in_bytes": 4189
    },
    {
      "_path": "lib/R/library/spatial/html/Kaver.html",
      "path_type": "hardlink",
      "sha256": "0bad994f558460fb9767a039420f298a964b4b5e50b37a855eaab9b2649fd3c5",
      "size_in_bytes": 2092
    },
    {
      "_path": "lib/R/library/spatial/html/Kenvl.html",
      "path_type": "hardlink",
      "sha256": "4a62516f76f2ea8eb121131679ea66d8593d9e0129ae0b4616591b5b477a7d2d",
      "size_in_bytes": 2451
    },
    {
      "_path": "lib/R/library/spatial/html/Kfn.html",
      "path_type": "hardlink",
      "sha256": "4125867e8a16678dccf70ad3376673defa491171ff013570bbf8447fc7687834",
      "size_in_bytes": 2651
    },
    {
      "_path": "lib/R/library/spatial/html/Psim.html",
      "path_type": "hardlink",
      "sha256": "2afea57c499080cd598afd6381f270444e1135170275cc688e49f63f981326d0",
      "size_in_bytes": 1794
    },
    {
      "_path": "lib/R/library/spatial/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/spatial/html/SSI.html",
      "path_type": "hardlink",
      "sha256": "25a00db675bb69655180b4f99090c3d9aef140e93d59e9795c5051befb438313",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/spatial/html/Strauss.html",
      "path_type": "hardlink",
      "sha256": "f0b20e3720cbb9a345d789ab6b044575cb9d3bfca0f029419d01ecb5f5dd8ff4",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/R/library/spatial/html/anova.trls.html",
      "path_type": "hardlink",
      "sha256": "218c43fc91be9668ce4fe828b845b665f945aedaef525ccde00e80815f3e1270",
      "size_in_bytes": 2078
    },
    {
      "_path": "lib/R/library/spatial/html/correlogram.html",
      "path_type": "hardlink",
      "sha256": "a2e23ef4a4fc399b2787e50b6a96b6cd18113e86a049a82f5db7879da4742d35",
      "size_in_bytes": 2360
    },
    {
      "_path": "lib/R/library/spatial/html/expcov.html",
      "path_type": "hardlink",
      "sha256": "d6202f9bf1fc2932f6e1996cd5d3e1d92751818fd74c5cd00a881e59626a48df",
      "size_in_bytes": 2056
    },
    {
      "_path": "lib/R/library/spatial/html/ppgetregion.html",
      "path_type": "hardlink",
      "sha256": "8edd98b1e150568a937ad6d5aa03280e807b7830c35bbc7a48e0baa5b098882e",
      "size_in_bytes": 1288
    },
    {
      "_path": "lib/R/library/spatial/html/ppinit.html",
      "path_type": "hardlink",
      "sha256": "8383888a77fe4efa262409abb8a6455474f4019a81bb6c9bed4893407888bbfb",
      "size_in_bytes": 1847
    },
    {
      "_path": "lib/R/library/spatial/html/pplik.html",
      "path_type": "hardlink",
      "sha256": "3f6ab9d0235029bd4862e80f6c7d1257b976fb61c23a8d98f46f7109d78d7635",
      "size_in_bytes": 2002
    },
    {
      "_path": "lib/R/library/spatial/html/ppregion.html",
      "path_type": "hardlink",
      "sha256": "9722297c8d47bef50f42056f59e5ea3a29fa574f9e7304afb9dfb799eb1e3f50",
      "size_in_bytes": 1824
    },
    {
      "_path": "lib/R/library/spatial/html/predict.trls.html",
      "path_type": "hardlink",
      "sha256": "43a3ea8d11a27e40cea71daf049190bd60798929b8abfbdeaa558a8796cecc74",
      "size_in_bytes": 2352
    },
    {
      "_path": "lib/R/library/spatial/html/prmat.html",
      "path_type": "hardlink",
      "sha256": "a8d74a2733b73201470653c0c6442c6073f0529f159b851f70114b9d80b29409",
      "size_in_bytes": 2211
    },
    {
      "_path": "lib/R/library/spatial/html/semat.html",
      "path_type": "hardlink",
      "sha256": "a8101a19a527b276bdf7dce2d2c4c580c6bf58666c725e9da62cb08c7bb5641e",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/R/library/spatial/html/surf.gls.html",
      "path_type": "hardlink",
      "sha256": "28bda6bae199c728437993b113f282d2c04c1973644d007a47790f68c2f12131",
      "size_in_bytes": 3324
    },
    {
      "_path": "lib/R/library/spatial/html/surf.ls.html",
      "path_type": "hardlink",
      "sha256": "7a5d72d36120380d12f21cff0d739da11b8cb655e85a609596a3b4374748eebb",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/R/library/spatial/html/trls.influence.html",
      "path_type": "hardlink",
      "sha256": "f395ee222820515401138fff145e893b448749c7e5b7df61fccc4f234c0f4c25",
      "size_in_bytes": 3457
    },
    {
      "_path": "lib/R/library/spatial/html/trmat.html",
      "path_type": "hardlink",
      "sha256": "09c9425a2cd97e99ca2595d689f67c13ed0b095dac1793c30b08cb3b5af9a8c8",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/R/library/spatial/html/variogram.html",
      "path_type": "hardlink",
      "sha256": "4f517d729bcb0eb566f49f38ea4652ad03f33a3f9e2a0e42f1dfce15b396156a",
      "size_in_bytes": 2284
    },
    {
      "_path": "lib/R/library/spatial/libs/x64/spatial.dll",
      "path_type": "hardlink",
      "sha256": "1c47e8187047f6fd550af1d2013bd43a7b74f7c4a70840a746c4af689def95b4",
      "size_in_bytes": 35328
    },
    {
      "_path": "lib/R/library/spatial/po/de/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "f0e148204d579bea7e4b9e162e7aacb3df8d3b269e64307721b62289590d3464",
      "size_in_bytes": 1522
    },
    {
      "_path": "lib/R/library/spatial/po/en@quot/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "5ccfb5e23789ccee3327717fdb1eef7a1061526904a43077155e5d604d0f9275",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/spatial/po/fr/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "0e3b49312d8d9050acda25398b9b83b15f2019053d7ceecb0295f8e881895c85",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/R/library/spatial/po/it/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "159861f6386e486fe9ddfbb6c3c8435d9d3d8296a0bc8073b6c78c58ab5b7e92",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/spatial/po/ko/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "b8995d3f6864a2c0fd4497bdba1dbd03f82cd91bbeaf03078b0eab95c962b73e",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/R/library/spatial/po/pl/LC_MESSAGES/R-spatial.mo",
      "path_type": "hardlink",
      "sha256": "3194186c72be668f88342ada0c96cb1db92de897e1421fa0e3e7d4f8aa82d3d3",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/spatial/ppdata/agter.dat",
      "path_type": "hardlink",
      "sha256": "e07de4765f6fc9d2ef8446f4e70131f61b7ee43a0ad85ab1711563ba35ce69d5",
      "size_in_bytes": 425
    },
    {
      "_path": "lib/R/library/spatial/ppdata/caveolae.dat",
      "path_type": "hardlink",
      "sha256": "787884071a1a45cfbd9ee0ea3656460857c955780de025ea14532f85c065d1ed",
      "size_in_bytes": 3501
    },
    {
      "_path": "lib/R/library/spatial/ppdata/cells.dat",
      "path_type": "hardlink",
      "sha256": "62935a1b596b4c55bd7a17857f40e14f25c8197c094bdd442dc93abc85adbfc7",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/R/library/spatial/ppdata/davis.dat",
      "path_type": "hardlink",
      "sha256": "0396a87b6c7ba5452ca4d20e9dd01a76e976b3542a4ac4f6c6c723d38334ed18",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/R/library/spatial/ppdata/drumlin.dat",
      "path_type": "hardlink",
      "sha256": "cc6ede3069ce16ad055fac4ca94defe4b80272895e3c5a2ebdbe332d78bc4f0b",
      "size_in_bytes": 2353
    },
    {
      "_path": "lib/R/library/spatial/ppdata/eagles.dat",
      "path_type": "hardlink",
      "sha256": "ad8eca3e0b84ec67d680460d9f92229fd5295140991c9a3daf8c98b77d3910fb",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig1b.dat",
      "path_type": "hardlink",
      "sha256": "2a6669aaf201dd83f399ddde36e93c00979b56e00886d38352fa2c4bd61a695e",
      "size_in_bytes": 3794
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig1c.dat",
      "path_type": "hardlink",
      "sha256": "b136c8884aff798cf89a1e84317b6b496b25ad41734c611a3e2bf597bc63e710",
      "size_in_bytes": 4435
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig2a.dat",
      "path_type": "hardlink",
      "sha256": "e560e4cbac256c96cf8cb671e39d6f07de79b9bd83ef8a01701be67e39a613e4",
      "size_in_bytes": 1675
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig2b.dat",
      "path_type": "hardlink",
      "sha256": "ac975886fbba864dbbb5e40b78ec4952a66f503856424ed28d3fcbb31a1fa29f",
      "size_in_bytes": 3619
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig3a.dat",
      "path_type": "hardlink",
      "sha256": "3c5463b1b5a901a45dfc347587a402bf4e527a22149e804cd9de7812512ae09b",
      "size_in_bytes": 882
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig3b.dat",
      "path_type": "hardlink",
      "sha256": "1155f439b36b4ec5e25f62e1acfaebca49c72a6665f831fb6bfccc75543cd70e",
      "size_in_bytes": 810
    },
    {
      "_path": "lib/R/library/spatial/ppdata/fig3c.dat",
      "path_type": "hardlink",
      "sha256": "af3a14144a00c655d0f0fdabcc2041573aa72cb59a61470a0564cb549071e183",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/R/library/spatial/ppdata/grocery.dat",
      "path_type": "hardlink",
      "sha256": "ec84b5e64c45b75f042f2ae9c4fd7114fd2acae4e1dd46bcfaa3bc1ff3e80408",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/R/library/spatial/ppdata/hccells.dat",
      "path_type": "hardlink",
      "sha256": "0154c1445cda7de998487e3e5a12ea6189b7ce9b4d076fee4ebe24f136a54a69",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/spatial/ppdata/nztrees.dat",
      "path_type": "hardlink",
      "sha256": "aad9e8732a33dc3430dfb0cae5fc539db7fde88acbe577af95529c2e49a45a43",
      "size_in_bytes": 567
    },
    {
      "_path": "lib/R/library/spatial/ppdata/pairfn.dat",
      "path_type": "hardlink",
      "sha256": "3ea5cdeec96dbfe1f92aa76ab171a23405370f77299d5be379973996cdedb772",
      "size_in_bytes": 438
    },
    {
      "_path": "lib/R/library/spatial/ppdata/pereg.dat",
      "path_type": "hardlink",
      "sha256": "905598d5aba3fbda88fa78e068ab8b42f8faf4ada5c429d59e88fa477664042c",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/R/library/spatial/ppdata/pines.dat",
      "path_type": "hardlink",
      "sha256": "db51d414c404d873b2d0e1903af1a1e40bc9f9a56f1f2d78afd0995ce6b5462f",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/R/library/spatial/ppdata/redwood.dat",
      "path_type": "hardlink",
      "sha256": "3087a32b3bdb172c37c6b3bfae8d3b8eab4be895931dff69de8d6c4a76eb8dd4",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/R/library/spatial/ppdata/schools.dat",
      "path_type": "hardlink",
      "sha256": "59c43302d982a4ad8ba1ac5f5a8d67e3a4b821b561aeb0cb36d434d7d59dae44",
      "size_in_bytes": 553
    },
    {
      "_path": "lib/R/library/spatial/ppdata/stowns1.dat",
      "path_type": "hardlink",
      "sha256": "3bba12aecbda9ec72b280cbb7a7a278b51be97e6efd44075ae71914645858d0a",
      "size_in_bytes": 733
    },
    {
      "_path": "lib/R/library/spatial/ppdata/tokyo.dat",
      "path_type": "hardlink",
      "sha256": "dec0722ca511e8f12d2678d6d271f2f0abdb805908e1f6b4ebda0da3a377db39",
      "size_in_bytes": 3049
    },
    {
      "_path": "lib/R/library/spatial/ppdata/towns.dat",
      "path_type": "hardlink",
      "sha256": "456e6c30b7f0f81c8569a4156d3e3b977db806d5825acf6dbb4d0198302ffdfb",
      "size_in_bytes": 849
    }
  ],
  "paths_version": 1
}